.servicesContainer {
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
background-color: #8b2f2d;

}

.servicesContainerTop {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px;
}

.servicesContainerBottom{
    display: flex;
    align-items: center;
    justify-content: center;
}

.servicesContainerBottomLeft{
flex : 1;
padding : 20px
}

.imageServices{
    width: 450px;
    height: 350px;
  
}

.servicesContainerBottomRight{
    flex : 1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.servicesContainerBottomRightButton{
    border: solid #fff 1px;
    background-color: #8b2f2d;
      width: 40%;
      height: 50px;
      color : #fff
}

h2,h1 {
    color: #fff
}

.para1 {
    color :#fff;
    text-align-last: center;

}